[ACabal]
FullScreen=1
HorzRes=640
VertRes=480
Controller=0
Sound=1
HardwareMix=0
Volume=255
MouseRS=255
MouseMS=255
KeyMoveForward=38
KeyMoveBackward=40
KeyMoveFaster=16
KeyTurnLeft=37
KeyTurnRight=39
KeyLookDown=46
KeyLookForward=35
KeyLookUp=34
KeyFire=17
KeyActivate=32
KeyMapMode=9
KeyMapZoomIn=60
KeyMapZoomOut=62
MouseFire=1
MouseMoveForward=2
JoystickFire=1
JoystickLookUpDown=2
JoystickLookForward=3
JoystickActivate=4
TransparentColorIndex=0
;TransparentColorIndex=233
